export const FILTER_NAME = "FILTER_NAME";
export const FILTER_MIN_PRICE = "FILTER_MIN_PRICE";
export const FILTER_MAX_PRICE= "FILTER_MAX_PRICE";
export const FILTER_CATEGORIES= "FILTER_CATEGORIES";
export const FILTER_COLOR= "FILTER_COLOR";


